<?php
/**
 * The front page template file
 *
 * If the user has selected a static page for their homepage, this is what will
 * appear.
 * Learn more: https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Biuro
 * @since 1.0
 * @version 1.0
 */

    get_header();
?>

<?php
        // while ( have_posts() ) :

        //     the_post();
        //     the_content();

        // endwhile;
?>

<br>
<h2>Naujausi darbo skelbimai</h2>

<?php
    // Use for search
    // https://pods.io/docs/code/pods/find/

    $where = 'valid.meta_value > "' . date('Y-m-d', strtotime('-1 days')) . '"';

    $params = array(
        'orderby' => 'date DESC',
        'where' => $where,
        'limit'   => 5
    );

    $jobs = pods( 'job', $params );

    if ( 0 < $jobs->total() ):

        get_template_part( 'template-parts/jobs/jobs', 'list' );

    else:

        get_template_part( 'template-parts/jobs/jobs', 'none' );

    endif;
?>

<p><a href="/darbo-pasiulymai/" style="color: blue">Daugiau darbo skelbimų</a></p>

<br>


<?php
    if ( is_active_sidebar( 'front_page_feedbacks' ) ) :
        dynamic_sidebar( 'front_page_feedbacks' );
    endif;
 ?>


<br>


<?php
    if ( is_active_sidebar( 'front_page_values' ) ) :
        dynamic_sidebar( 'front_page_values' );
    endif;
 ?>

<br>

<div style="border: 1px solid green;">
    <h2 style="text-align: center;">Mumis pasitiki</h2>

    <div class="c-logos">
        <div>1 logo</div>
        <div>2 logo</div>
        <div>3 logo</div>
        <div>4 logo</div>
        <div>5 logo</div>
        <div>6 logo</div>
        <div>7 logo</div>
        <div>8 logo</div>
    </div>
</div>

<br>

<div style="border: 1px solid red; display: flex;">
    <div style="flex: 1 1 40%;">
    <?php
        if ( is_active_sidebar( 'front_page_employees' ) ) :
            dynamic_sidebar( 'front_page_employees' );
        endif;
     ?>
    <img src="https://picsum.photos/330/100" alt="" style="display: block;">
    </div>

    <div style="flex: 1 1 40%;">
    <?php
        echo do_shortcode('[biuro-contacts--employees-quick]');
    ?>
    </div>
</div>

<?php get_footer();
