<?php
/**
 * Template Name: Sales page
 *
 * The sales page template file
 * Learn more: https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Biuro
 * @since 1.0
 * @version 1.0
 */

    get_header();
?>

<?php
        // while ( have_posts() ) :

        //     the_post();
        //     the_content();

        // endwhile;
?>

<br>
<h1>Ieškote darbuotojų - galime padėti.</h1>

<h2 style="color:; red">Paslaugos</h2>

<?php
    if ( is_active_sidebar( 'sales_page_services' ) ) :
        dynamic_sidebar( 'sales_page_services' );
    endif;
 ?>

<h2 style="color:; red">Vertės</h2>

<?php
    if ( is_active_sidebar( 'sales_page_values' ) ) :
        dynamic_sidebar( 'sales_page_values' );
    endif;
 ?>

<h2 style="color:; red">Sektoriai</h2>

<?php
    if ( is_active_sidebar( 'sales_page_sections' ) ) :
        dynamic_sidebar( 'sales_page_sections' );
    endif;
 ?>

<br>

<div style="border: 1px solid green; display: flex;">
    <h2 style="flex: 1 1 10%">Mumis pasitiki</h2>

    <div class="c-logos" style="flex: 1 1 50%">
        <div>1 logo</div>
        <div>2 logo</div>
        <div>3 logo</div>
        <div>4 logo</div>
    </div>
</div>

<br>

<h2 style="color:; red">Atsiliepimai</h2>

<?php
    if ( is_active_sidebar( 'sales_page_feedbacks' ) ) :
        dynamic_sidebar( 'sales_page_feedbacks' );
    endif;
 ?>


<br>

<div style="border: 1px solid blue; display: flex;">
    <div style="flex: 1 1 40%;">
    <?php
        if ( is_active_sidebar( 'sales_page_employers' ) ) :
            dynamic_sidebar( 'sales_page_employers' );
        endif;
     ?>
    <img src="https://picsum.photos/330/100" alt="" style="display: block;">
    </div>

    <div style="flex: 1 1 40%;">
    <?php
        echo do_shortcode('[biuro-contacts--employers-quick]');
    ?>
    </div>
</div>

<br>

<?php get_footer();
